ChatterBox Remote Denial of Service Vulnerability

Bugtraq ID: 9532
Class: Input Validation Error
Remote: Yes
Local: No
Published: Jan 30 2004 12:00AM
Updated: Jan 30 2004 12:00AM
Credit: Discovery of this issue is credited to "Donato Ferrante" <>.
Vulnerable: ChatterBox ChatterBox 2.0
ChatterBox ChatterBox 1.0.1
ChatterBox ChatterBox 1.0
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus